Wordpress 4.6
[autoinstalls/wordpress.git] / wp-includes / registration-functions.php
1 <?php
2 /**
3  * Deprecated. No longer needed.
4  *
5  * @package WordPress
6  */
7 _deprecated_file( basename(__FILE__), '2.1.0', null, __( 'This file no longer needs to be included.' ) );